Bug 55058 - Installer dead-ends in DiskDruid -- "next" button greyed out.
Installer dead-ends in DiskDruid -- "next" button greyed out.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-24 19:54 EDT by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-24 23:54:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-24 19:54:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en]C-CCK-MCD {Sony}  (Win98; U)

Description of problem:
Platform:  DELL PowerEdge 4300 dual CPU
SCSI Controller: aic7890
RAID Controller: Adaptec 2100S
Problem:  Boot Dell from Linux 7.1 boot floppy and enter expert mode.  Choose to load 2100S RAID driver from disk.  Continue, Installer links SCSI and RAID 
drivers correctly.  Select language and keyboard type.  Choose workstation install type and manual disk configuration.  The DiskDruid utility allows me to 
allocate disk correctly (different partitioning didn't affect outcome).  At no time while using DiskDruid did the "next" button become active.  Result is I have to 
abort the installation; there is no way to continue.  Thoughts?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from RedHat Linux 7.1
2. Load drivers from expert mode
3. Select installation type (workstation
4. Choose  manual disk config with DiskDruid
5. Define disk partitions

Actual Results:  Unable to continue because "Next" button stay greyed out.

Expected Results:  "Next" button should be active and it is selected to continue with installation.

Additional info:
Comment 1 Brent Fox 2001-10-24 20:38:57 EDT
What partitions did you make?  You are required to make at least a root "/" and
a swap partition.
Comment 2 Need Real Name 2001-10-24 20:45:23 EDT
I created a root volume /, two swap volumes (~512MB ea), and a /u0 volume.  All volumes are created from RAID devices.

Comment 3 Brent Fox 2001-10-24 23:54:13 EDT
Ok.  Is / on a RAID 5 device?  LILO cannot boot from a RAID 5 volume, so you'll
need to make a /boot partition that either isn't RAID, or is RAID 0 or 1.
Comment 4 Brent Fox 2001-11-05 09:47:53 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.